<h1><%= @episode.title %></h1>

<ul>
  <li>
    <div class="video-container">
      <iframe src="<%= parse_video_url(@episode) %>" frameborder="0" width="560" height="365" allow="encrypted-media" allowfullscreen></iframe>
    </div>
  </li>

  <li>
    <strong>Tags:</strong>
    <%= @tags %>
  </li>

  <li>
    <strong>Slug:</strong>
    <%= @episode.slug %>
  </li>

  <li>
    <strong>Content:</strong>
    <%= @episode.content %>
  </li>

  <li>
    <strong>Seconds long:</strong>
    <%= @episode.seconds_long %>
  </li>

  <li>
    <strong>Video url:</strong>
    <%= @episode.video_url %>
  </li>

</ul>

<p>
  <span><%= button "Edit", to: Routes.episode_path(@conn, :edit, @episode), method: "get" %></span>
</p>
<p>
  <span><%= button "Back", to: Routes.episode_path(@conn, :index), method: "get", class: "button-outline" %></span>
</p>

